@font-face
{
    font-family: 'PT Sans Regular';
    src: url('../fonts/PT_Sans-Web-Regular.ttf');
	font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'PT Sans Bold';
    src: url('../fonts/PT_Sans-Web-Bold.ttf');
	font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'EBGaramond Semi Bold';
    src: url('../fonts/EBGaramond-SemiBold.ttf');
	font-weight: normal;
    font-style: normal;
}

.searchform h2
{
	font-family: "PT Sans Regular";
	font-size: 20;
}

.searchform h3
{
	font-family: "PT Sans Bold";
	font-size: 15;
}

.searchform h30
{
	font-family: "EBGaramond Semi Bold";
	font-size: 15;
}

.keyboard
{
	display: none;
	width: 100%;
}

.form
{
	float: right;
	width: 75%;
	display: block;
}

.text
{
	width: 25%;
	float: left;
}

.text h3
{
	margin-top: 20px;
	margin-bottom: 41px;
}

.information
{
	float: left;
}

.information h3
{
	font-size: 14;
}

input[type=text], select {
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
	font-family: "PT Sans Bold";
	font-size: 14;
}

input[type=bday], select {
    padding: 12px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
	font-family: "PT Sans Bold";
	font-size: 14;
}

input[type=submit] {
    width: 100%;
    background: rgba(214,108,249,1);
	background: -moz-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(214,108,249,1)), color-stop(29%, rgba(177,131,245,1)), color-stop(65%, rgba(131,160,240,1)), color-stop(100%, rgba(86,188,235,1)));
	background: -webkit-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
	background: -o-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
	background: -ms-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
    color: black;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
	font-family: "PT Sans Bold";
	font-size: 14;
}

input[type=submit]:hover {
    background-color: #45a049;
	font-family: "PT Sans Bold";
	font-size: 14;
}

input[type=reset] {
    width: 100%;
    background: #D8D8D8;
    padding: 8px 20px;
    margin: 8px 0;
    border: solid;
    border-radius: 4px;
	border-color: #BDBDBD;
	border-width: 1px;
    cursor: pointer;
	font-family: "PT Sans Bold";
	font-size: 14;
}

input[type=button] {
    width: 100%;
    background: rgba(214,108,249,1);
	background: -moz-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(214,108,249,1)), color-stop(29%, rgba(177,131,245,1)), color-stop(65%, rgba(131,160,240,1)), color-stop(100%, rgba(86,188,235,1)));
	background: -webkit-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
	background: -o-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
	background: -ms-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
    color: black;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
	font-family: "PT Sans Bold";
	font-size: 14;
}

input[type=button]:hover {
    background-color: #45a049;
	font-family: "PT Sans Bold";
	font-size: 14;
}